.emacs.d/elpa
.emacs.d/session.*
.emacs.d/auto-save-list
.emacs.d/ac-comphist.dat
*~
.emacs.d/tramp
fish/fish_history
fish/fishd.*
/.emacs.d/elpa/*
*.elc
/.emacs.d/abbrev_defs
/.emacs.d/semanticdb/!home!mcapelle!Dev!cpp!lns!lib!inc!semantic.cache
/.emacs.d/semanticdb/!home!mcapelle!Dev!cpp!lns!lib!src!semantic.cache
